/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_CHKFORMULASETTING_L', 'FPKID', 'NVARCHAR(18)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_CHKFORMULASETTING_L', 'FLOCALEID', 'NVARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BCM_CHKFORMULASETTING_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest(平台_业务)\pdm\BCM_table.sql **/
